<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>my shop</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.7/css/all.css">

    <link rel="stylesheet" href="assets/css/main.css">
    
</head>

<body>
    <!-- navigation section -->
    <div w3-include-html="parts/header.html"></div>
    <!-- Contact Us section -->
    <div class="container-fluid bg-light bg-gradient text-dark py-5">
        <div class="col-md-6 m-auto text-center">
            <h1 class="h1 fw-lighter">Contact Us</h1>
            <p>
                Lorem, ipsum dolor sit amet consectetur adipisicing elit. Officiis earum eveniet minima. Nulla rerum
                ratione unde nesciunt quod placeat perferendis magni tempora! Fugit, accusantium suscipit. Facere velit
                eligendi incidunt amet!
            </p>
        </div>
    </div>
    <!-- map section -->
    <div class="container-fluid">
        <img src="assets/img/map.webp" alt=" map company address" class="w-100">
    </div>
    <!-- contact form section -->
    <div class="container py-5">
        <div class="row py-5">
            <form class="col-md-9 m-auto" role="form">
                <div class="row">
                    <div class="form-group col-md-6 mb-3">
                        <input type="text" class="form-control mt-1" id="name" name="name" placeholder="Name">
                    </div>
                    <div class="form-group col-md-6 mb-3">
                        <input type="email" class="form-control mt-1" id="email" name="email" placeholder="Email">
                    </div>
                </div>
                <div class="mb-3">
                    <input type="text" class="form-control mt-1" id="subject" name="subject" placeholder="Subject">
                </div>
                <div class="mb-3">
                    <textarea class="form-control mt-1" id="message" name="message" placeholder="Message"
                        rows="8"></textarea>
                </div>
                <div class="row">
                    <div class="col text-end mt-2">
                        <button onclick="showMsg" id="contactUsBtn"
                            class="btn bg-success btn-lg text-light px-3">Contact Us</button>
                    </div>
                </div>
            </form>
        </div>
    </div>
    <!-- footer section -->
    <div w3-include-html="parts/footer.html"></div>

    <script src="assets/js/script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz"
        crossorigin="anonymous"></script>
    <script>
        includeHTML()
    </script>
</body>

</html>